RubyGems Navigation menu

ffi-libarchive 1.0.4

A Ruby FFI binding to libarchive.

Versions:

  1. 1.0.4 - August 13, 2020 (15 KB)
  2. 1.0.3 - June 26, 2020 (15 KB)
  3. 1.0.0 - December 28, 2019 (15 KB)
  4. 0.4.10 - June 24, 2019 (14.5 KB)
  5. 0.4.6 - December 07, 2018 (14.5 KB)
Show all versions (14 total)

Runtime Dependencies (1):

  • ffi ~> 1.0
  • Development Dependencies (1):

    Owners:

    Pushed by:

    Authors:

    • John Bellone, Jamie Winsor, Frank Fischer

    SHA 256 checksum:

    a18bdc820bca9407f6ef958aafec449418d97a1bb3fde30bc5e56856fe0b154b

    Total downloads 3,350,630

    For this version 437,789

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.4.0

    Links: